layering.h File Reference

Assists with the analysis of layerings upon a torus boundary. More...

`#include "regina-core.h"`
`#include "maths/matrix2.h"`
`#include "maths/perm.h"`
`#include "triangulation/forward.h"`
`#include <boost/noncopyable.hpp>`

## Classes

class | regina::Layering
| Represents a layering of zero or more tetrahedra upon a torus boundary. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef Layering | regina::NLayering
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Assists with the analysis of layerings upon a torus boundary.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).